body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

body.safewater-india {
  /* PRIMARY BANNER REGION */ }
  body.safewater-india.front #video-overlay .INT {
    top: auto; }
  body.safewater-india.front .owl-slider {
    background: none; }
  body.safewater-india.front #breadcrumb-menu {
    display: none; }
  body.safewater-india #footer-bar .block-mailchimp-signup:before {
    display: none; }
  body.safewater-india #footer-bar .block-mailchimp-signup {
    border-right: none; }
  body.safewater-india #footer-logo {
    height: 40px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
    background: transparent url("../images/logo-text.png") no-repeat scroll 0px 0px; }
  body.safewater-india.node-class-donate-page .grid-3-to-1 .views-row {
    display: inline-block;
    float: none; }
  body.safewater-india.section-contact-us .grid-4-to-1 {
    text-align: center; }
    body.safewater-india.section-contact-us .grid-4-to-1 .views-row {
      display: inline-block;
      float: none;
      text-align: left; }
  body.safewater-india #donate-hero .imagecontainer.two {
    background-image: url(../images/donate-hero2-india.jpg);
    background-position: center top; }
  body.safewater-india .grid-3-to-1 .views-row {
    margin-right: 1%;
    margin-left: 1%; }
  @media (max-width: 1239px) {
    body.safewater-india #footer-bar .block-mailchimp-signup {
      clear: both;
      display: block;
      margin-left: auto;
      margin-right: auto; } }
  @media (max-width: 1239px) {
    body.safewater-india.front #banner {
      min-height: 200px !important;
      padding-bottom: 4em; } }
  body.safewater-india.section-network-partners .network-partner-block .block-title:before {
    content: '';
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    position: relative;
    top: 2px;
    margin-right: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    background: #23317f; }
    @media (max-width: 1239px) {
      body.safewater-india.section-network-partners .network-partner-block .block-title:before {
        width: 30px;
        height: 30px;
        margin-right: 10px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
        border-radius: 15px; } }
    @media (max-width: 759px) {
      body.safewater-india.section-network-partners .network-partner-block .block-title:before {
        display: none; } }
    .lt-ie9 body.safewater-india.section-network-partners .network-partner-block .block-title:before {
      display: none; }
  body.safewater-india.section-network-partners .network-partner-block#block-views-partners-block-2 .block-title:before {
    background: #a503a0; }
  body.safewater-india.section-network-partners .network-partner-block#block-views-partners-block-4 .block-title:before {
    background: #60bb46; }
  body.safewater-india.section-network-partners .network-partner-block#block-views-partners-block-3 .block-title:before {
    background: #650da8; }
